fieldLayouts:
  fef505f5-5d40-432b-8c3a-cfcb34c974d6:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: contact
hasTitleField: false
name: Contact
section: 8e514708-1108-4e8f-a4a4-233acc41c6bd
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
